<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		
		<title>Bootstrap Integration: Developer Portfolio</title>

		<!-- 1. Bootstrap CSS -->
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

		
	</head>
	<body class="m-2 p-2">

		<!-- navbar -->
		<nav class="bg-primary text-center ">
			<ul class="list-unstyled ">
				<li class="d-inline-block">
					<a href="#" class="text-decoration-none text-white m-5 ">Home</a>
				</li>
				<li class="d-inline-block">
					<a href="#" class="text-decoration-none text-white m-5 ">About Me</a>
				</li>
				<li class="d-inline-block">
					<a href="#" class="text-decoration-none text-white m-5">Projects</a>
				</li>
			</ul>
		</nav>
		<!-- end of navbar -->

		<!-- About Me Section -->
		<section class="text-center">
			<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle border w-25 h-25 text-center">
			<div>
				<h1 class="fw-light border-bottom border-3 d-inline">Ada Lovelace</h1>
				<h3 class="m-2 p-2">Full-Stack Web Developer</h3>
			</div>
			
			
			<p class="m-2 p-2">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!
			Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!</p>

		</section>

		<!-- end of About Me Section -->

		<!-- Projects -->
		<main class="bg-secondary text-center p-4">

			<section class="d-inline-block bg-dark w-25 p-4 m-3">

				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="w-100 h-100 mb-2">
				<h3 class="text-white m-2">My First Project</h3>
				<p class="text-white m-3">A simple project made in HTML</p>
			</section>

			<section class="d-inline-block bg-dark w-25 p-4 m-3">

				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="w-100 h-100 mb-2">
				<h3 class="text-white m-2">My Second Project</h3>
				<p class="text-white m-3">A simple project made from CSS</p>
				</section>

				<section class="d-inline-block bg-dark w-25 p-4 m-3">

				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="w-100 h-100 mb-2">
				<h3 class="text-white m-2">My Third Project</h3>
				<p class="text-white m-3">A simple project made from Bootstrap</p>
			</section>
		</main>
		<!-- end of projects section -->

		<!-- Footer -->
		<footer class="m-1 p-1 bg-primary text-center">
			<p class="text-white m-2 p-2">All assets are used for educational purposes only.</p>
		</footer>
		<!-- end of footer -->
		
		<!-- <div style="margin-top: 500px;"></div> -->

		
	</body>
</html> 